Subject: request regarding use of MP2/6-31g* MASSAGE SCRF=dipole calculation in G94w pack

From: "dakshinamoorthy sivanesan" <[email-masked]>
Date: Thu, 09 Sep 1999 06:33:26 PDT

Dear ccl members
While I am doing calculation on solvent effect in cc stacked dimer for 
counterpoise correction , but I am getting the following problem in the 
output:

---------------------------------

#T mp2/6-31g* MASSAGE scrf=dipole

---------------------------------
-----
Title
-----
Symbolic Z-matrix:
    Charge = 0 Multiplicity = 1
Internal co-ordinates for C-C staked dimer
……………………………………………………..follows
H     -3.58395  1.50943   3.4

H     -2.67444  3.0042    3.4

  WANTED A FLOATING POINT NUMBER AS INPUT.
  FOUND AN INTEGER AS INPUT.
1  Nuc 0.0
?
Error termination via Lnk1e in Link  116.
Job cpu time:  0 days  0 hours  0 minutes  1.0 seconds.
File lengths (MBytes):  RWF=    1 Int=    0 D2E=    0 Chk=    2 Scr=    1

** may I ask you , kindly please let me know the causes of this problem and 
how it can be sorted out.
I need it immediately.
	Thanks in advance.

Yours
D.Sivanesan

It is very convenient for me to access the reply from you to the following 
e-mail ID: [email-masked]

Address:
D.Sivanesan
Senior Research Fellow
Chemical laboratory
Central Leather Research Institute
Adyar
Madras 600 020.
INDIA

E-mail: [email-masked]
        [email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com